---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:34:17.062790'
uploaded: '2024-05-22T15:53:46.918384'
imported: '2024-05-22T15:56:33.897797'
import_id: ami-00c546c0400d5196e
import_region: us-west-2
signed: '2024-05-22T17:04:51.845893'
published: '2024-06-03T15:47:29.120659'
released: '2024-06-04T15:58:30.905320'
artifacts:
  ap-south-2: ami-0b3ae7442c7bf7769
  ap-south-1: ami-0655f3849641ace03
  eu-south-1: ami-046e95755d1db8772
  eu-south-2: ami-02b257c3c6c6b89b1
  me-central-1: ami-0bb7a76dfd390d678
  il-central-1: ami-0e5313b58dff3d10a
  ca-central-1: ami-0c68608e46868e049
  eu-central-1: ami-0cf529ef2d34d6ba9
  eu-central-2: ami-066254adec19fbe36
  us-west-1: ami-01349cf5a47da67b3
  us-west-2: ami-0f531c9224e644eca
  af-south-1: ami-0366c52c45683f00e
  eu-north-1: ami-008e3fdb9dbe6259f
  eu-west-3: ami-0e479b2be4cbc72ef
  eu-west-2: ami-072c41bb0db6eb32f
  eu-west-1: ami-0d6ea93cf2fe8cccd
  ap-northeast-3: ami-0e7101ec292b94c0b
  ap-northeast-2: ami-064b774c6190248bc
  me-south-1: ami-0db40817f7f564650
  ap-northeast-1: ami-0cfb8fbe82a10ea5b
  sa-east-1: ami-0a8963e286e36913d
  ap-east-1: ami-0d93d10e3c207e764
  ap-southeast-1: ami-068357765f0cb9171
  ap-southeast-2: ami-06679633d2d44db93
  ap-southeast-3: ami-08364e327bb193fc5
  ap-southeast-4: ami-0915536f6fb868972
  us-east-1: ami-07948232e33df6f59
  us-east-2: ami-036068ab46e267eae
metadata_updated: '2024-06-04T15:58:30.906433'
